<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000049309573</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2024/3/21/IOMX2326246L/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2024/3/21/2024-247/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/49/30/95/JORFARTI000049309573.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>2</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000049309567" date_publi="2024-03-22" date_signature="2024-03-21" nature="LOI" nor="IOMX2326246L" num="2024-247" num_parution_jo="0069">
<TITRE_TXT c_titre_court="LOI n°2024-247 du 21 mars 2024" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000049309567">LOI n° 2024-247 du 21 mars 2024 renforçant la sécurité et la protection des maires et des élus locaux (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2024-247 du 21 mars 2024" debut="2024-03-23" fin="2999-01-01" id_txt="LEGITEXT000049310360">LOI n° 2024-247 du 21 mars 2024 renforçant la sécurité et la protection des maires et des élus locaux (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000049309568">Titre Ier : CONSOLIDER L'ARSENAL RÉPRESSIF POUR MIEUX PROTÉGER LES ÉLUS EN CAS DE VIOLENCES COMMISES À LEUR ENCONTRE</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000049310366" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000049309573" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Au 3° de l'article 322-8 du code pénal, après le mot : « publique », sont insérés les mots : « ou chargée d'une mission de service public ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
